<template>
    <div>
        <ModalTask/>
        <ModalBoard/>
        <ModalInviteUser/>
        <ModalManageInvitation/>
    </div>
</template>

<script>
    const ModalTask = () => import('@/components/ModalWindows/ModalTask')
    const ModalBoard = () => import('@/components/ModalWindows/ModalBoard')
    const ModalInviteUser = () => import('@/components/ModalWindows/ModalInviteUser')
    const ModalManageInvitation = () => import('@/components/ModalWindows/ModalManageInvitation')
    export default {
        name: 'ModalWindowsManager',
        components: {ModalTask, ModalBoard, ModalInviteUser, ModalManageInvitation}
    }
</script>
